* {
  font-size: $font-size-base;
}
a {
  text-decoration: none;
}
body {
  min-width: 320px;
  font-family: $Roboto-Regular;
}
.strong{
    font-weight: bold;
}
h1{
    font-family: $Raleway-Regular;
}
.h2-title{
  font-family: $Raleway-Bold;
  font-size: 1.125rem;
  letter-spacing: 0.025rem;
  margin-bottom: 20px;
}
.margin-t10{
  margin-top: 10px;
}
.margin-t20{
  margin-top: 20px;
}
.margin-t30{
  margin-top: 30px;
}
.margin-t40{
  margin-top: 40px;
}
.margin-b10{
  margin-bottom: 10px;
}
.margin-b25{
  margin-bottom: 25px;
}
.margin-b30{
  margin-bottom: 30px;
}
.margin-r20{
  margin-right: 20px;
}
.margin-l20{
  margin-left: 20px;
}
.no-padding{
  padding: 0;
}
.no-margin{
  margin: 0;
}
.text-green{
  color: $green !important;
}

.form-page{
  padding: 50px 30px;
}
.form-group, .form-check{
  margin-bottom: 2rem;
  label{
    color: $black;
  }
  .form-control{
    border-radius: 4px;
    height: 50px;
    color: #555;
    border: none;
    font-size: 14px;
    border: 1px solid #c2cad8;
    height: 40px;
    width: 100%;
  }
  a{
    color: $green;
  }
}
.btn{
  min-width: 300px;
  border: none;
  border-radius: 8px;
  height: 55px;
  font-weight: bold;
  letter-spacing: 0.025rem;
  font-size: 1.125rem;
}
.btn-primary{
  background: $green;
  &:hover,&:active{
    background: $green !important;
  }
  &:focus{
    outline: none ;
    box-shadow: inherit !important;
  }
  &.disabled, &:disabled, &:disabled:hover{
    background: $bgGray2 !important;
  }
  }
  .btn-secondary{
    background: $textGray;
    &:hover,&:active{
      background: $textGray !important;
    }
    &:focus{
      outline: none ;
      box-shadow: inherit !important;
    }
    }
.btn-small{
  min-width: 165px;
  height: 50px;
}    
.required
{
    color: red;
}
.imgdel{
width:20px;
height:20px;
margin-left: 20px;
}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-40{padding-bottom:40px;}
.has-error {
  border-color: #e73d4a!important;
}
.error{
  border-color: #e73d4a;
  border-width: 0px; 
  border-style: solid;
  background-color: #ecb6bf;
}
.perror{
  color: #e73d4a!important;
}
.hide{
  visibility: hidden;
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
.btn{
  width: 100%;
  margin: 0 0 15px 0;
}
  }

  